@charset "shift_jis";

.btn-pagetop {
	position: fixed;
	right: 11px;
	bottom: 10px;
	display: inline-block;
	width: 44px;
	height: 44px;
	z-index: 999
}

.btn-pagetop.hide {
	display: none
}

.btn-pagetop.bottom {
	position: absolute;
	bottom: 338px
}

.pc .btn-pagetop.bottom {
	bottom: 260px
}

.btn-pagetop:hover, .btn-pagetop:focus {
	opacity: .7
}

.noCopy {
	position: relative
}

.noCopy:before {
	display: block;
	content: " ";
	width: 100%;
	height: 100%;
	background: url(/images/spacer.gif);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999
}
/* append --------------------------------------------------------------------------	*/
pre.font-inherit {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
		Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	white-space: pre-wrap;
}

pre.font-itemdata {
	text-indent: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
		Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	white-space: pre-line;
}

/*セル幅で改行する 単語の途中で改行する*/
.breakAll {
	word-wrap:break-word;
	word-break:break-all;
}